DLDI-homebrew

Discussion in 'Acekard' started by fairlyevenparents, Sep 26, 2009.

  1. fairlyevenparents
    OP

    fairlyevenparents GBAtemp Fan

    Member
    2
    Sep 21, 2009
    United States
    united states
    Since acekard 2.1 has DLDI auto-patcher do i need to use DLDI patcher for homebrew app's?
     
  2. Tokiopop

    Tokiopop Caffeine fiend

    Member
    3
    Apr 14, 2009
    UK
    Let's think about that...

    No.
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice